Bug 129004 - Kernel Panic for SATA
Summary: Kernel Panic for SATA
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-02 21:42 UTC by Steve Gonzales
Modified: 2013-07-03 02:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:07:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Details of bug 129004 (1.41 KB, text/plain)
2004-08-02 21:47 UTC, Steve Gonzales
no flags Details

Description Steve Gonzales 2004-08-02 21:42:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
When installing Fedora Core 2 on an SATA drive, an smp kernel or a
kernel with version greater than 2.6.5-1.358 panics while attempting
to mount root fs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 2
2. Boot on any smp GRUB option.
3. Additionally, upgraded kernels panic (smp and non-smp)

Actual Results:  Please see the attachment

Expected Results:  It should have mounted the volumes and proceeded to
init level 5

Additional info:

Please see attachment.

Comment 1 Steve Gonzales 2004-08-02 21:47:17 UTC
Created attachment 102374 [details]
Details of bug 129004

Comment 2 Dave Jones 2005-04-16 06:07:35 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.